READLINK(1)

NAVN
readlink - udskriv løste symbolske lænker eller kanoniske filnavne

SYNOPSIS
readlink [FLAG]... FIL...

BESKRIVELSE
Bemærk realpath(1) er den foretrukne kommando at bruge for kanoniseringsfunktioner.

Udskriv værdien af en symbolsk lænke eller et kanonisk filnavn

-f, --canonicalize
    normalisér ved at følge hver symlænke i hver komponent i det givne navn rekursivt; alle på nær sidste komponent skal eksistere

-e, --canonicalize-existing
    normalisér ved at følge hver symlænke i hver komponent i det givne navn rekursivt; alle komponenter skal eksistere

-m, --canonicalize-missing
    normalisér ved at følge hver symlænke i hver komponent i det givne navn rekursivt, uden krav på eksistensen af komponenter

-n, --no-newline
    udskriv ikke det afsluttende skilletegn

-q, --quiet

-s, --silent
    udelad de fleste fejlmeddelelser (standard)

-v, --verbose
    udskriv fejlmeddelelser

-z, --zero
    afslut hver udlinje med NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Dmitry V. Levin.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
readlink(2), realpath(1), realpath(3)

Fuld dokumentation <https://www.gnu.org/software/coreutils/readlink>
eller lokalt tilgængelig via: info '(coreutils) readlink invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.